<?php

namespace Onestartup\Landings\Controller;
use Illuminate\Http\Request;
use App\Http\Requests;
use App\Http\Controllers\Controller;

use Onestartup\Landings\Model\Landing;

class LandingsController extends Controller{
	public function show($slug){
		$landing = Landing::where("slug", $slug)->first();

		return view("landing-public::single-landing")->with("landing", $landing);
	}
}	